.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fbf59d14-734d-006f-8b15-b1b0a5f51276 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afa29953-189b-b79f-c7d0-585721ec71da {
text-align: center !important;
}
.lfr-layout-structure-item-c865e3c8-c4a6-e289-9266-56ff8c113730 {
text-align: center !important;
}
.lfr-layout-structure-item-d913f52b-3bb5-457f-f96b-6baec0737ef6 {
display: none !important;
}
.lfr-layout-structure-item-ea4cc860-fd53-13d5-d585-e8ce84f059ed {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
